SCDS2 & DSi

Discussion in 'Supercard' started by JackKnife, Sep 5, 2010.

  1. JackKnife
    OP

    JackKnife Member

    Newcomer
    1
    Sep 4, 2010
    United States
    Does anyone know how to upgrade the SCDS2 to work on my DSi 1.4?
     
  2. Xoo00o0o0o

    Xoo00o0o0o Xoo00o0o0o is in the house

    Member
    3
    Apr 23, 2009
    United States
    Dallas, TX
    it'll come flashed to work with it
     
  3. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ So unholy, sister of grace

    Member
    24
    Sep 13, 2009
    Antarctica
    ¯\_(ツ)_/¯
    It works right out of the box with 1.4.
    But you can just flash it with this
     
  4. JackKnife
    OP

    JackKnife Member

    Newcomer
    1
    Sep 4, 2010
    United States
    Kk, thanks everyone.
     
  5. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ So unholy, sister of grace

    Member
    24
    Sep 13, 2009
    Antarctica
    ¯\_(ツ)_/¯
    I made an edit to my post to include the file you need to flash it [​IMG]
     
  6. RoMee

    RoMee ??

    Member
    2
    Sep 3, 2010
    United States
    ??